<script setup lang="ts">
import { onMounted, reactive, ref } from "vue";
import useProjectID from '@/composables/useProjectID'

const {
  shouldRender,
  projectID
} = useProjectID()

console.log('项目 ID', projectID)
</script>

<template>
  <article class="report-page">报表</article>
</template>

<style lang="scss" src="./style.scss" scoped></style>
